PRODUCT STUDIO
产品图片1 / 7
Zyxel ES3500-8PD 交换机
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
电源连接
静态端口安全
是
支持安全算法
802.1x RADIUS
SSH/SSL支持
是
MAC 地址过滤
是
包含的电缆
AC
限速
是
可堆叠
是
MIB 支持
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
SSH SSL支持
是
®